Bibliothek löschen

Ich weiß, dass es zu dem Thema bereits einen gelösten Beitrag gibt, leider hat das Ganze bei mir nicht funktioniert. Da ich fauxmoESP in der Version 2.3.0 brauche aber bereits in der Version 3.1 habe und es nicht downgraden kann, möchte ich es löschen und neu installieren. Den fauxmoESP-Ordner einfach zu löschen hat leider nichts gebracht, fauxmoESP ist noch installiert. Hat jemand eine Idee, wie ich dieses Problem lösen kann?

Warum deinstallierst Du die Lib nicht über die Bibliotheksverwaltung?

Gruß Tommy

Ich sehe da nur die Optionen, eine Version auszuwählen und dann zu installieren oder das Ganze zu updaten

Sorry, das war bei den Boards, wo auch Löschen angeboten wurde.
Also alle Vorkommen von fauxmoESP suchen und löschen.

Evtl. hilft Dir dieses Suchprogramm dabei.

Gruß Tommy